using System.ComponentModel;

namespace Connected
{
    public enum TimelineOrientation
    {
        [Description("vertical")]
        Vertical,
        [Description("horizontal")]
        Horizontal
    }
}
